@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@300&family=Pacifico&family=Raleway:wght@300&display=swap');

/* font-family: 'IBM Plex Sans', sans-serif;
font-family: 'Pacifico', cursive;
font-family: 'Raleway', sans-serif; */

#background_data {
  position: fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color: rgba(0, 0, 0, 0.7); /* change if the mask should have another color then white */
  z-index:9996; /* makes sure it stays on top */
  opacity:0.9;
  display: none;
}
.box-loader {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: transparent;
  z-index: 9997;
}
.loader {
  position: relative;
  width: 200px;
  height: 200px;
  border-radius: 10rem;
  border: 3px solid white;
  background: linear-gradient(#eb31b0, #e4c352, #7df8d6);
  box-shadow: 0px 0px 100px -50px black;
  animation: animate 1s linear infinite;
}
.icon-loader {
  position: fixed;
  /* background-image: url('../../images/logo_wia_load.png'); */
  background-repeat: no-repeat;  
  left: 50%;
  top: 50%;
  margin-left: -75px;
  margin-top: -75px;
  width: 80%;
  height: 80%;
  z-index: 9998;
}

.loader::before {
  position: absolute;
  content: "";
  background: #fff;
  
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  height: 80%;
  border-radius: 10rem;
  border: 3px solid white;
  box-shadow: inset 0px 0px 100px -70px #111;
}

@keyframes animate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.title-page {
  text-transform: capitalize; font-family: 'Pacifico', cursive; color: #eb31b0;
}

#table_adhi {
  font-family: 'IBM Plex Sans', Helvetica, Arial, sans-serif;
  /* font-family: 'Times New Roman', Times, serif; */
}
/* #table_adhi thead tr th {
  cursor: pointer;
  font-weight: 700;
} */
#table_adhi tbody tr.even:hover {
  background-color: rgba(44, 239, 90, 0.44);
  /* cursor: pointer; */
}
#table_adhi tbody tr.odd:hover {
  background-color: rgba(44, 239, 90, 0.44);
  /* cursor: pointer; */
}

.font-ibm {
  font-family: 'IBM Plex Sans', Helvetica, Arial, sans-serif;
}


.header-modal {
  background: #f43b48;
	background: -moz-linear-gradient(left, #f43b48 0%, #04A238 100%);
	background: -webkit-linear-gradient(left, #f43b48 0%, #04A238 100%);
	background: -ms-linear-gradient(left, #f43b48 0%, #04A238 100%);
	background: linear-gradient(to right, #f43b48 0%, #04A238 100%);
  color: #fff;
}

.hide {
  display: none!important;
}

.title-form-tgl {
  text-align: right;
}



.text-left {
  text-align: right;
}
.text-center {
  text-align: right;
}
.text-right {
  text-align: right;
}

.text-wrap{
  white-space:normal;
}
.width-200{
  width:200px;
}
.form-search-table {
  border: 1px solid #CCC; padding: 3px; font-size: 0.8em;
}